跳至主內容

GnuTLS 繞過保安限制 及 洩露敏感資料漏洞

最後更新 2020年06月08日 10:49 發佈日期: 2020年06月08日 751 觀看次數

風險: 中度風險

類型: 伺服器 - 互聯網應用伺服器

類型: 互聯網應用伺服器

於 GnuTLS 發現一個漏洞,遠端攻擊者可利用這漏洞,於目標系統繞過保安限制及取得敏感資料。


影響

  • 繞過保安限制
  • 資料洩露

受影響之系統或技術

  • GnuTLS 3.6.14 之前的版本

 


解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

  • 安裝供應商提供的修補程式:
    GnuTLS 3.6.14 或之後版本

 


漏洞識別碼


資料來源


相關連結